



MPLBACKEND=agg bioconvert --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
MPLBACKEND=agg bioconvert_init --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
MPLBACKEND=agg bioconvert_stats --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
